.button_grey{
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='gainsboro');
}
.button_blue{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#90B9E4', endColorstr='#5A8BC5');
}
.div_button_blue:hover .button_blue{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A7C5E6', endColorstr='#83ADDB');
}
.add_avatar, .edit_picture {
     background: #E9E9E9;
 }
.page_menu {
	background: #e7e7e7;
}
.fullscreen_photo_img_wrapper:hover .icon_block_photo, .popup_photo_wrapper .img_block:hover .icon_block_photo {
	visibility: visible;
	opacity: 1;
	-ms-transition: all 0.3s linear;
}















